/* app.css */

/* BR-110 Desktop Rules 110% browser +++++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 1900px) {
  /* .home h1 {
  color: rgb(252, 116, 5);
}

  .home-cont {
    background-color: rgb(224, 58, 49);
  }
  
  .about-wrap{
   background-color: rgb(224, 58, 49);
  } */
}
/* +++++++++++++++++++++++++++++++++++++++++++++ /Desktop Rules Browser 110% */

/* BR-120 Desktop Rules Browser 120% ++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 1700px) {
  /*     .home-cont {
      background-color: rgb(193, 131, 125);
    }
    .about-wrap{
      background-color: rgb(215, 218, 173);
     } */
}
/* +++++++++++++++++++++++++++++++++++++++++++ /Desktop Rules Browser 120% */

/* BR-133 Desktop Rules Browser 133% ++++++++++++++++++++++++++++++++++++++++ */
/* Desktop Rules 133% browser = Laptop 1440px */
@media only screen and (max-width: 1560px) {


main {
  background-color: var(--bg-main);
}

  .center {
    max-width: 1560px;
    padding: 0;
    margin: 0 auto;
    padding-left: var(--center-tablet);
    padding-right: var(--center-tablet);
    background-color: var(--res-5);
  }

  

.module-12-col-1 .box-cont-title-h {
margin: 0;
padding: 0 !important;
}

.text-site-tit {
  margin-bottom: 20px !important;
}
    .grid-system-3-3-3-3 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr !important; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr; /* repeat(4, 1fr);  */
    gap: 0px 0px;
    grid-auto-flow: row;
    background-color: var(--res-2);
  }

.basic .module-3-3-3-3-col-1 {
  margin: 0 auto;
  padding: 0 !important;
  width: 100%;
  height: auto;
  display: grid;
  gap: 0px 0px;
  flex-direction: column; /* Assicura che gli elementi siano impilati */
  order: 1;
  background-color: var(--res-2);
}

.basic .module-3-3-3-3-col-2 {
  margin: 0 auto;
  padding: 0 !important;
  width: 100%;
  height: auto;
  display: grid;
  gap: 0px 0px;
  flex-direction: column; /* Assicura che gli elementi siano impilati */
  order: 2;
 background-color: var(--res-2);
}

.basic .module-3-3-3-3-col-3 {
  margin: 0 auto;
  padding: 0 !important;
  width: 100%;
  height: auto;
  display: grid;
  gap: 0px 0px;
  flex-direction: column; /* Assicura che gli elementi siano impilati */
  order: 3;
  background-color: var(--res-2);
}

.basic .module-3-3-3-3-col-4 {
  margin: 0 auto;
  padding: 0 !important;
  width: 100%;
  height: auto;
  display: grid;
  gap: 0px 0px;
  flex-direction: column; /* Assicura che gli elementi siano impilati */
  order: 4;
  background-color: var(--res-2);
}

.align-wrapper {
  margin: 0 !important;
  padding: 0 !important;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.align-wrapper p {
margin: 0;
padding: 0!important;
}
.align-wrapper p span {
margin: 0;
padding: 0 !important;
}
}

footer .align-wrapper  {
padding-top: 40px !important;
}
/* ++++++++++++++++++++++++++++++++++++++++++ /Desktop Rules Browser 133% */

/* BR-150 Desktop Rules Browser 150% ++++++++++++++++++++++++++++++++++++++++ */

@media only screen and (min-width: 600px) and (max-width: 1336px) and (orientation: landscape) {
    .grid-system-3-3-3-3 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr!important; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr; /* repeat(4, 1fr);  */
    gap: 0px 0px;
    grid-auto-flow: row;
   background-color: var(--res-5);
  }
  
}
/* ++++++++++++++++++++++++++++++++++++++++++ /B-150 Desktop Rules Browser 150% */

/* In generale le spaziatrue sui i dispositivi sono diverse da quelle del pc, visto che non è
consigliabile utilizzare i margini in negativo perchè potrebbero dare problemi devo arrangiarmi
e regolare le distantze tra gli elementi sommandandole agli spazi generati ddi default,
ma non posso ridurli quindi se mi serve una distanza minore devo portare a 0 i margini
degli altri elementi tipo i tioli, le img ecc... inoltre devo regolare le height degli elmenti*/

/* TA-0-GEN-TABLET Tablet Generico ******************************************** */

@media only screen and (min-width: 600px) and (max-width: 1336px) and (orientation: portrait) {
  /* :root {
    --bg-chek-color-1: #2bee35;
    --bg-chek-color-2: #ccc;
    --bg-chek-color-3: #2f53e4;
    --bg-chek-color-6: #c1fd1b;
  } */

 main {
  margin: 0;
  margin-top: 100px !important;
  padding: 0;
}
 

  .center {
    max-width: 1336px !important;
    padding: 0;
    margin: 0 auto;
    padding-left: var(--center-tablet);
    padding-right: var(--center-tablet);
    background-color: var(--res-5);
  }

  /* section-cont padding default */
  .section-cont {
    padding-top: var(--section-padding-top-tablet);
  }

  /* GRID-MODULES ============================ */

  .padding-grid-system {
    background-color: var(--bg-chek-color-2);
    padding: 0 2.5rem;
    /*     margin-bottom: 60px; */
  }

  .grid-system-6-6 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr 1fr; /* repeat(4, 1fr);  */
    gap: 0px 0px;
    grid-auto-flow: row;
  }

    .grid-system-3-3-3-3 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr !important; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr; /* repeat(4, 1fr);  */
    gap: 0px 0px;
    grid-auto-flow: row;
   background-color: var(--res-3);
  }

  .grid-system-4-4-4 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr 1fr 1fr; /* repeat(4, 1fr);  */
    gap: 0px 0px;
    grid-auto-flow: row;
  }

  .grid-system-3-6-3 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr 1fr 1fr; /* repeat(4, 1fr);  */
    gap: 0px 0px;
    grid-auto-flow: row;
  }

  .grid-system-4-8 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr 1fr; /* repeat(4, 1fr);  */
    gap: 0px 0px;
    grid-auto-flow: row;
  }

  .grid-system-3-9 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr 1fr; /* repeat(4, 1fr);  */
    gap: 0px 0px;
    grid-auto-flow: row;
  }

  .grid-system-2-10 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr 1fr; /* repeat(4, 1fr);  */
    gap: 0px 0px;
    grid-auto-flow: row;
  }

  .tablet-ver {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr 1fr; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr; /* repeat(4, 1fr);  */
    gap: 0px 24px;
    grid-auto-flow: row;
  }

  .tablet-ver-2 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr 2fr; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr; /* repeat(4, 1fr);  */
    gap: 0px 24px;
    grid-auto-flow: row;
  }

  .tablet-ver-3 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr 3fr; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr; /* repeat(4, 1fr);  */
    gap: 0px 24px;
    grid-auto-flow: row;
  }

  .tablet-ver-4 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr 4fr; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr; /* repeat(4, 1fr);  */
    gap: 0px 24px;
    grid-auto-flow: row;
  }

  .modules {
    margin: 0;
    padding: 0;
    /* 80px, 120px, 160px, 200px */
    /*     background-color: #eee; 
    border: 1px solid #ccc;
    border-radius: 16px;  */
  }

  /*  ============================ / GRID-MODULES */

  /* RESET E SETUP GRID MOBILE--------------------- */

  /* grid-system-6-6 ------------------------------*/

  .basic .grid-system-6-6 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    gap: 0;
    margin: 0;
    padding: 0;
  }

  .basic .module-6-6-col-1,
  .basic .module-6-6-col-2 {
    margin: 0;
    padding: 0;
  }

  .basic .module-6-6-col-1 > * {
    margin: 0;
    padding: 0;
  }
  /* ------------------------------ / grid-system-6-6 */

  /* grid-system-4-8 ------------------------------*/

  .basic .grid-system-4-8 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    gap: 0;
    margin: 0;
    padding: 0;
  }

  .basic .module-4-8-col-1,
  .basic .module-4-8-col-2 {
    margin: 0;
    padding: 0;
  }

  .basic .module-4-8-col-1 > * {
    margin: 0;
    padding: 0;
  }

  /* ------------------------------ / grid-system-4-8 */

  /* grid-system-3-9 ------------------------------*/

  .basic .grid-system-3-9 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    gap: 0;
    margin: 0;
    padding: 0;
  }

  .basic .module-3-9-col-1,
  .basic .module-3-9-col-2 {
    margin: 0;
    padding: 0;
  }

  .basic .module-3-9-col-1 > * {
    margin: 0;
    padding: 0;
  }

  /* ------------------------------ / grid-system-3-9 */

  /* grid-system-2-10 ------------------------------*/

  .basic .grid-system-2-10 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    gap: 0;
    margin: 0;
    padding: 0;
  }

  .basic .module-2-10-col-1,
  .basic .module-2-10-col-2 {
    margin: 0;
    padding: 0;
  }

  .basic .module-2-10-col-1 > * {
    margin: 0;
    padding: 0;
  }

  /* ------------------------------ / grid-system-2-10 */

  /* grid-system-3-6-3 ------------------------------*/

  .basic .grid-system-3-6-3 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    gap: 0;
    margin: 0;
    padding: 0;
  }

  .basic .module-3-6-3-col-1,
  .basic .module-3-6-3-col-2,
  .basic .module-3-6-3-col-3 {
    margin: 0;
    padding: 0;
  }

  .basic .module-3-6-3-col-1 > * {
    margin: 0;
    padding: 0;
  }

  /* ------------------------------ / grid-system-3-6-3 */

  /* grid-system-4-4-4 ------------------------------*/

  .basic .grid-system-4-4-4 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    gap: 0;
    margin: 0;
    padding: 0;
  }

  .basic .module-4-4-4-col-1,
  .basic .module-4-4-4-col-2,
  .basic .module-4-4-4-col-3 {
    margin: 0;
    padding: 0;
  }

  .basic .module-4-4-4-col-1 > * {
    margin: 0;
    padding: 0;
  }

  /* ------------------------------ / grid-system-4-4-4 */

  /* grid-system-3-3-3-3 ------------------------------*/

  .basic .grid-system-3-3-3-3 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    gap: 0;
    margin: 0;
    padding: 0;
  }

  .basic .module-3-3-3-3-col-1,
  .basic .module-3-3-3-3-col-2,
  .basic .module-3-3-3-3-col-3,
  .basic .module-3-3-3-3-col-4 {
    margin: 0;
    padding: 0;
  }

  .basic .module-3-3-3-3-col-1 > * {
    margin: 0;
    padding: 0;
  }

  /* ------------------------------ / grid-system-3-3-3-3 */

  .box-img-wrapper img {
    display: block;
    margin: 0;
    padding: 0;
  }
  /* --------------------------- /RESET E SETUP GRID MOBILE */

  /* BASIC MODULE RULES ------------------------------ */

  /* module-12 ------------------------------- */

  .basic .module-12-col-1 {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: auto;
  }

  /* ------------------------------- module-12 */

  /* module-6-6 ------------------------------- */

  .basic .module-6-6-col-1 {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 2;
    height: auto;
  }

  .basic .module-6-6-col-2 {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    order: 1;
    display: block;
  }

  /*  ------------------------------- /module-6-6 */

  /* module-4-8 ------------------------------- */

  .basic .module-4-8-col-1 {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 2;
    height: auto;
  }

  .basic .module-4-8-col-2 {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 1;
    height: auto;
  }

  /* ------------------------------- /module-4-8 */

  /* module-3-9 ------------------------------- */

  .basic .module-3-9-col-1 {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 2;
    height: auto;
  }

  .basic .module-3-9-col-2 {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 1;
    height: auto;
  }

  /* ------------------------------- /module-3-9 */

  .basic .grid-system-6-6,
  .basic .grid-system-4-8,
  .basic .grid-system-3-9,
  .basic .grid-system-2-10,
  .basic .grid-system-3-6-3,
  .basic .grid-system-4-4-4,
  .basic .grid-system-3-3-3-3 {
    margin-top: var(--grid-system-margin-top-tablet);
  }

  /* ------------------------------ /BASIC MODULE RULES */

  /* ul-wrapper -------------------------------- */

  .ul-wrapper {
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
  }

  .padding-bottom-big {
    margin-top: 40px;
  }

  .list-offer {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  .grid-offer-item {
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 400;
  }

  /* -------------------------------- /ul-wrapper */

  .box-cont-title-h {
    margin: 0;
    margin-top: 0px;
    padding: 0;
    width: 100%;
    display: block;
    /*   background-color: #be60b3;  */
  }

  /* .box-title-h {
  padding-right: 30px;
}
 */

  .basic h2 {
    margin: 0;
    margin-bottom: 20px;
    padding: 0;
    font-size: 64px;
    line-height: 64px;
    font-weight: 400;
  }
  /* ------------------------------ /box-cont-title-h */

  .basic p {
    font-size: 18px;
    line-height: 28px;
  }

  /* ------------------------------ / BASIC MODULE RULES */

  .desc-box {
    margin: 0;
    padding: 0;
    /*   padding-right: 200px; */
  }

  .text-details {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
  }
  .box-img-wrapper {
    display: inline;
    margin: 0;
    padding: 0;
  }

  .box-img-wrapper img {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  /* HOME ================================== */

  /* SPECIFIC SECTIONS RULES */
  .home .section-cont {
    padding-top: 64px;
  }

  .home .module-12-col-1 {
    margin: 0 auto;
    padding: 0; /* reset padding-top default */
    width: 100%;
    height: auto;
  }

  .home .grid-system-6-6 {
    margin: 0 auto;
    margin-top: 40px; /* adjust margin-top default */
    padding: 0;
    width: 100%;
    height: auto;
  }

  /* 
  .outer-grid {
    grid-template-columns: 1fr; 
  } */

  .inner-grid {
    width: 100%;
    grid-template-columns: 1fr; /* Testo e immagine impilati */
  }

  .footer-box .special-align {
  align-items: flex-start; /* Allinea gli elementi a sinistra */
  justify-content: flex-start; /* Allinea gli elementi in basso */
 background-color: var(--res-2);
}


  /* /SPECIFIC SECTIONS RULES */

  /* ================================== /HOME */
}

/* TX--Ipad Pro 12.9 inch  1024px x 1336px ++++++++++++++++++++++++ */
@media only screen and (max-width: 1024px) and (min-height: 1336px) {
  .center {
    width: 100%;
    max-width: 1024px;
    padding: 0;
    margin: 0 auto;
    padding-left: 40px;
    padding-right: 40px;
   background-color: var(--res-3);
  }

  /* BASIC MODULE RULES ------------------------------ */

  /* module-6-6 ------------------------------- */

  .basic .grid-system-6-6 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    gap: 0 40px;
    margin: 0;
    padding: 0;
  }

  .basic .module-6-6-col-1 {
    margin: 0 auto;
    padding: 0;
    padding-bottom: 0px;
    width: 100%;
    height: auto;
    order: 1;
    border-right-width: 0px;
    border-right-color: transparent;
    border-right-style: none;
  }

  .basic .module-6-6-col-2 {
    margin: 0 auto;
    padding: 0;
    padding-bottom: 0px;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    order: 2;
  }

  /* ------------------------------- /module-6-6 */



  /* module-4-8 ------------------------------- */

  .basic .grid-system-4-8 {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-template-rows: auto;
    gap: 0 40px;
    margin: 0;
    padding: 0;
  }

  .basic .invert-8-4 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    gap: 0 40px;
    margin: 0;
    padding: 0;
  }

  .basic .module-4-8-col-1 {
    margin: 0 auto;
    padding: 0;
    padding-bottom: 0px;
    width: 100%;
    height: auto;
    order: 2;
  }

  .basic .module-4-8-col-2 {
    margin: 0 auto;
    padding: 0;
    padding-bottom: 0px;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    order: 1;
  }

  /* ------------------------------- /module-4-8 */

  /* module-3-9 ------------------------------- */

  .basic .grid-system-3-9 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    gap: 0 40px;
    margin: 0;
    padding: 0;
  }

  /*     .basic .invert-9-3 {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-template-rows: auto;
      gap: 0 40px;
      margin: 0;
      padding: 0;
    } */

  .basic .module-3-9-col-1 {
    order: 1;
  }

  .basic .module-3-9-col-2 {
    order: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  /* 
    .basic .grid-system-3-9 {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-template-rows: auto;
      gap: 0 40px;
      margin: 0;
      padding: 0;
    }
  
    .basic .invert-9-3 {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-template-rows: auto;
      gap: 0 40px;
      margin: 0;
      padding: 0;
    }
  
    .basic .module-3-9-col-1 {
      margin: 0 auto;
      padding: 0;
      padding-bottom: 0px;
      width: 100%;
      height: auto;
      order: 2;
    }
    
    .basic .module-3-9-col-2 {
      margin: 0 auto;
      padding: 0;
      padding-bottom: 0px;
      width: 100%;
      height: auto;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      order: 1;
    } */

  /* ------------------------------- /module-3-9 */

  .basic h2 {
    margin: 0;
    margin-bottom: 20px;
    padding: 0;
    font-size: 60px;
    line-height: 60px;
    font-weight: 400;
  }

  .desc-box {
    margin: 0;
    padding: 0;
    padding-right: 20px;
    /*   background-color: #6079BE; */
  }

  .about-wrap {
    background-color: var(--mobile-bg-chek-2);
  }
}
/* ++++++++++++++++++++++++ /Ipad Pro 12.9 inch  1024px x 1336px */

/* TX--Ipad Pro 11 inch  768px x 1024px ++++++++++++++++++++++ */
@media only screen and (max-width: 834px) and (max-height: 1194px) {
  .about-wrap {
    background-color: var(--mobile-bg-chek-1);
  }
  /* HOME ======================================================== */

  /* si può fare qualche piccolo aggiustamento ma non è indispensabile */

  /* ====================================================== /HOME */
}
/* ++++++++++++++++++++++ Ipad Pro 11 inch  768px x 1024px */

/* TX--Ipad Air 820px x 1180px +++++++++++++++++++++++++++ */
@media only screen and (max-width: 820px) and (max-height: 1180px) {
  /*   .about-wrap{
    background-color: rgb(65, 17, 224);
   } */
}
/* ++++++++++++++++++++ Ipad Air 820px x 1180px */

/* TX--Ipad  810px x 1080px +++++++++++++++++++++++++++++ */
@media only screen and (max-width: 810px) and (max-height: 1080px) {
  /*   .about-wrap{
    background-color: rgb(61, 98, 198);
   } */
}
/* +++++++++++++++++++++++++++++ /Ipad  810px x 1080px */

/* TX--Kindle HDX and Nexus 10 = 800px x 1280px ++++++++++++++ */
@media only screen and (max-width: 800px) and (max-height: 1280px) {
}
/* +++++++++++++++++++ /Kindle HDX and Nexus 10 = 800px x 1280px */

/* TX--Ipad Mini  768px x 1024px ++++++++++++++++++++++++ */
@media only screen and (max-width: 768px) and (max-height: 1024px) {
}
/* ++++++++++++++++++++ /Ipad Mini  768px x 1024px */

/* TX--Nexus 7 = 600px x 960px ++++++++++++++++++++++++ */
@media only screen and (max-width: 600px) and (max-height: 960px) {
}
/* ++++++++++++++++++++++++ /Nexus 7 = 600px x 960px */

/* P-0-Phone generic rules *********************************** */

@media only screen and (min-width: 240px) and (max-width: 599px) and (orientation: portrait) {
  /* GRID-MODULES ============================ */

 main {
  margin: 0;
  margin-top: 110px !important;
  padding: 0;
}

  .padding-grid-system {
    /* background-color: var(--bg-chek-color-2); */
    padding: 0 10px;
  }

  .module-12-col-1 .box-cont-title-h {
margin: 0;
padding: 0 !important;
}

  .grid-system-6-6 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr 1fr; /* repeat(4, 1fr);  */
    gap: 0px 0px;
    grid-auto-flow: row;
  }

    .grid-system-3-3-3-3 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr !important; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr; /* repeat(4, 1fr);  */
    gap: 0px 0px;
    grid-auto-flow: row;
   background-color: var(--res-1);
  }

  .grid-system-4-4-4 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr 1fr 1fr; /* repeat(4, 1fr);  */
    gap: 0px 0px;
    grid-auto-flow: row;
  }

  .grid-system-3-6-3 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr 1fr 1fr; /* repeat(4, 1fr);  */
    gap: 0px 0px;
    grid-auto-flow: row;
  }

  .grid-system-4-8 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr 1fr; /* repeat(4, 1fr);  */
    gap: 0px 0px;
    grid-auto-flow: row;
  }

  .grid-system-3-9 {
    position: relative;
    margin: 0;
    padding: 0;
    height: auto;
    display: grid;
    grid-template-columns: 1fr; /* repeat(12, 1fr);*/
    grid-template-rows: 1fr 1fr; /* repeat(4, 1fr);  */
    gap: 0px 0px;
    grid-auto-flow: row;
  }

  .modules {
    height: auto;
    margin-bottom: 24px; /* 80px, 120px, 160px, 200px */
    /*   background-color: #eee; 
  border: 1px solid #ccc; */
    /*   border-radius: 16px;  */
  }

  /* ============================ / GRID-MODULES */

  .home h1 {
  font-weight: 500;
  font-size: 40px!important;
  line-height: 110%;
  letter-spacing: 0.25rem;
}

  h2 {
    font-size: var(--h2-font-size-phone);
    line-height: var(--h2-line-height-phone);
    letter-spacing: var(--h2-letter-spacing-phone);
    font-weight: var(--h2-font-weight-phone);
  }



  .center {
    width: 100%;
    padding: 0;
    padding-left: var(--center-phone);
    padding-right: var(--center-phone);
  }

  .section-cont {
    padding-top: var(--section-padding-top-phone);
    height: 100%;
    background-color: transparent;
  }

  /* RESET E SETUP GRID MOBILE--------------------- */

  /* grid-system-6-6 ------------------------------*/

  .basic .grid-system-6-6 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    gap: 0;
    margin: 0;
    padding: 0;
  }

  .basic .module-6-6-col-1,
  .basic .module-6-6-col-2 {
    margin: 0;
    padding: 0;
    border: 0;
  }

  .basic .module-6-6-col-1 > * {
    margin: 0;
    padding: 0;
  }
  /* ------------------------------ / grid-system-6-6 */

  /* grid-system-4-8 ------------------------------*/

  .basic .grid-system-4-8 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    gap: 0;
    margin: 0;
    padding: 0;
  }

  .basic .module-4-8-col-1,
  .basic .module-4-8-col-2 {
    margin: 0;
    padding: 0;
  }

  .basic .module-4-8-col-1 > * {
    margin: 0;
    padding: 0;
  }

  /* ------------------------------ / grid-system-4-8 */

  /* grid-system-3-9 ------------------------------*/

  .basic .grid-system-3-9 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    gap: 0;
    margin: 0;
    padding: 0;
  }

  .basic .module-3-9-col-1,
  .basic .module-3-9-col-2 {
    margin: 0;
    padding: 0;
  }

  .basic .module-3-9-col-1 > * {
    margin: 0;
    padding: 0;
  }

  /* ------------------------------ / grid-system-3-9 */

  /* grid-system-3-6-3 ------------------------------*/

  .basic .grid-system-3-6-3 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    gap: 0;
    margin: 0;
    padding: 0;
  }

  .basic .module-3-6-3-col-1,
  .basic .module-3-6-3-col-2,
  .basic .module-3-6-3-col-3 {
    margin: 0;
    padding: 0;
  }

  .basic .module-3-6-3-col-1 > * {
    margin: 0;
    padding: 0;
  }

  /* ------------------------------ / grid-system-3-6-3 */

  /* grid-system-4-4-4 ------------------------------*/

  .basic .grid-system-4-4-4 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    gap: 0;
    margin: 0;
    padding: 0;
  }

  .basic .module-4-4-4-col-1,
  .basic .module-4-4-4-col-2,
  .basic .module-4-4-4-col-3 {
    margin: 0;
    padding: 0;
  }

  .basic .module-4-4-4-col-1 > * {
    margin: 0;
    padding: 0;
  }

  /* ------------------------------ / grid-system-4-4-4 */

  /* grid-system-3-3-3-3 ------------------------------*/

  .basic .grid-system-3-3-3-3 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    gap: 0;
    margin: 0;
    padding: 0;
  }

  .basic .module-3-3-3-3-col-1,
  .basic .module-3-3-3-3-col-2,
  .basic .module-3-3-3-3-col-3,
  .basic .module-3-3-3-3-col-4 {
    margin: 0;
    padding: 0;
  }

  .basic .module-3-3-3-3-col-1 > * {
    margin: 0;
    padding: 0;
  }

  /* ------------------------------ / grid-system-3-3-3-3 */

  .basic .grid-system-6-6,
  .basic .grid-system-4-8,
  .basic .grid-system-3-9,
  .basic .grid-system-2-10,
  .basic .grid-system-3-6-3,
  .basic .grid-system-4-4-4,
  .basic .grid-system-3-3-3-3 {
    margin-top: var(--grid-system-margin-top-phone);
  }

  /* --------------------------- /RESET E SETUP GRID MOBILE */

  /* BASIC MODULE RULES ------------------------------ */

  /* module-12 ------------------------------- */

  .basic .module-12-col-1 {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: auto;
  }

  /* ------------------------------- module-12 */

  /* module-6-6 ------------------------------- */

  .basic .module-6-6-col-1 {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 2;
    height: auto;
  }

  .basic .module-6-6-col-2 {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    order: 1;
    display: block;
    /*     background-color: #68cea9; */
  }

  /*  ------------------------------- /module-6-6 */

  /* module-4-8 ------------------------------- */

  .basic .module-4-8-col-1 {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 2;
    height: auto;
    /*     background-color: #cf905f; */
  }

  .basic .module-4-8-col-2 {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 1;
    height: auto;
  }

  /* ------------------------------- /module-4-8 */

  /* module-3-9 ------------------------------- */

  .basic .module-3-9-col-1 {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 2;
    height: auto;
    /*       background-color: #5fcf6a; */
  }

  .basic .module-3-9-col-2 {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 1;
    height: auto;
  }
  /* ------------------------------- /module-3-9 */

  /* module-2-10 ------------------------------- */

  .basic .module-2-10-col-1 {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 2;
    height: auto;
    /*       background-color: #5fcf6a; */
  }

  .basic .module-2-10-col-2 {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 1;
    height: auto;
  }
  /* ------------------------------- /module-2-10 */

  /* module-2-10 ------------------------------- */

  .basic .module-3-6-3-col-1 {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 2;
    height: auto;
    /*       background-color: #5fcf6a; */
  }

  .basic .module-3-6-3-col-2 {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 1;
    height: auto;
  }

  .basic .module-3-6-3-col-3 {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 1;
    height: auto;
  }
  /* ------------------------------- /module-2-10 */

  .box-img-wrapper img {
    display: block;
    margin: 0;
    padding: 0;
  }

  .box-modules-position {
    display: block;
  }

  .box-wrapper-header {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
    /*     background-color: #cf905f; */
  }

  .box-title-h {
    padding-right: 30px;
    /*   background-color: #cf905f; */
  }

  .desc-box {
    margin: 0;
    padding: 0;
    /*   background-color: #6079BE; */
  }

  /* ul-wrapper -------------------------------- */

  .ul-wrapper {
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
  }

  .padding-bottom-big {
    margin-top: 40px;
  }

  .list-offer {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  /* ITEM FONT */
  .grid-offer-item {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 400;
  }

  .mini .grid-offer-item {
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 400;
    width: 100%;
  }

  /* -------------------------------- /ul-wrapper */

  .box-cont-title-h {
    margin: 0;
    margin-top: 20px;
    padding: 0;
    width: 100%;
    display: block;
    /*   background-color: #be60b3;  */
  }

  .basic h2 {
    margin: 0;
    margin-bottom: 20px;
    padding: 0;
    font-size: 20px;
    line-height: 40px;
    font-weight: 400;
  }

  /* ------------------------------ /box-cont-title-h */

  /* desc-box ------------------------------ */

  .desc-box {
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
  }

  .basic p {
    font-size: 18px;
    line-height: 28px;
  }

  /* ------------------------------ /desc-box */

  .text-details {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
  }
  .box-img-wrapper {
    display: inline;
    margin: 0;
    padding: 0;
  }

  .box-img-wrapper img {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  /* SPECIFIC SECTIONS ====================== */

  .outer-grid {
    grid-template-columns: 1fr; /* Una sola colonna */
  }

  .inner-grid {
    width: 100%;
    grid-template-columns: 1fr; /* Testo e immagine impilati */
  }

  /* HOME ====================================== */

  /* SPECIFIC SECTIONS RULES */
  .home .section-cont {
    padding-top: 24px;
  }
  /* /SPECIFIC SECTIONS RULES */

  .home .module-12-col-1 {
    margin: 0 auto;
    padding: 0; /* reset padding-top default */
    width: 100%;
    height: auto;
  }

  .home .grid-system-6-6 {
    margin: 0 auto;
    margin-top: 0px; /* adjust margin-top default */
    padding: 0;
    width: 100%;
    height: auto;
  }


.footer-box .special-align {
  align-items: flex-start; /* Allinea gli elementi a sinistra */
  justify-content: flex-start; /* Allinea gli elementi in basso */
 background-color: var(--res-3);
}




  /* ===================================== /HOME */

  /* ABOUT ------------------------------------- */
  /*     .about-wrap{
     
      background-color: var(--about-wrap-bg);
         } */

  /*    .about .section-cont {
          padding-top: 120px; 
          height: 100%;
          background-color: #ccc;
        } */

  /* ------------------------------------- /ABOUT */

  /* ====================== / SPECIFIC SECTIONS */
}

/* =============================================== /Phone Generic Rules */

/* Phone Specific Rules */
/* PX-414-Phone +++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 414px) and (max-width: 414px) and (orientation: portrait) {
}
/* PX-412-Phone +++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 412px) and (max-width: 412px) and (orientation: portrait) {
}
/* PX-411-Phone +++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 411px) and (max-width: 411px) and (orientation: portrait) {
}

/* PX-393-Phone +++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 393px) and (max-width: 393px) and (orientation: portrait) {
}
/* PX-390-Phone +++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 390px) and (max-width: 390px) and (orientation: portrait) {
}

/* PX-384-Phone +++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 384px) and (max-width: 384px) and (orientation: portrait) {
}
/* PX-375-Phone +++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 360px) and (max-width: 375px) and (orientation: portrait) {
}

/* PX-320 Phone ++++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 320px) and (max-width: 320px) and (orientation: portrait) {
}

/* PX-240 ============================================ */
@media only screen and (min-width: 240px) and (max-width: 240px) and (orientation: portrait) {
}

/* BR-170 Browser 170% ++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 384px) and (max-height: 640px) and (orientation: landscape) {
  /*   .about-wrap{
    background-color: rgb(140, 105, 104);
   }
 */
  .padding-cont-grid-lay-2-about {
    margin-top: var(--about-2-margin-top-tablet);
  }

  .padding-cont-grid-lay-2-about-invert {
    margin-top: var(--about-2-margin-top-tablet);
  }

  .item-1-lay-2-about.invert {
    order: 1;
  }

  .item-2-lay-2-about.invert {
    order: 2;
    border-radius: 16px;
  }

  .grid-2-row-lay-2-about {
    grid-template-columns: 1fr; /* Passa a una colonna su tablet */
    gap: 40px; /* Aumenta lo spazio tra le sezioni per una migliore leggibilità */
  }

  .inner-about-text {
    padding: 0px; /* Riduce il padding sui tablet */
  }

  .box-element {
    width: 100%; /* Adatta la larghezza al contenitore */
    height: auto;
  }
}
/* +++++++++++++++++++++++++++++++++++++++ /170 Browser 170% */

/* PX--LG Phone ++++++++++++++++++++++++++++++++++++ */

@media only screen and (min-width: 384px) and (max-height: 640px) and (orientation: portrait) {
}
/* ++++++++++++++++++++++++++++++++++++ /LG Phone */

/* BR-200 Browser 200% ++++++++++++++++++++++++++++++++++++ */

@media only screen and (min-width: 360px) and (max-height: 540px) {
  /*   .about-wrap{
    background-color: rgb(223, 135, 21);
   } */
}
/* ++++++++++++++++++++++++++++++++++++++ /200 Browser 200% */

/* PX--Phone-Landscape Orientation +++++++++++++++++++++++++ */

@media only screen and (min-height: 360px) and (max-height: 430px) and (orientation: landscape) {
  /* PX--01-TIPOGRAPHY ================================ */
}
/* +++++++++++++++++++++++++++++++++++++ /Phone Landscape */

@media only screen and (min-width: 950px) and (max-width: 970px) and (min-resolution: 2dppx) {
}

/* BR-240 Desktop Rules 240% browser +++++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 800px) and (max-width: 850px) and (min-resolution: 1.5dppx) {
  /*   .about-wrap{
    background-color: rgb(227, 44, 178);
   }
 */
  .grid-2-row-lay-2-about {
    grid-template-columns: 1fr; /* Passa a una colonna su mobile */
  }

  .inner-about-text {
    padding: 0px; /* Ancora meno padding per dispositivi mobili */
  }

  .box-element {
    width: 100%; /* Mantiene la larghezza al 100% */
    height: auto;
    border-radius: 16px;
    background-color: transparent;
  }

  .inner-element {
    width: 100%;
    height: auto;
  }

  .inner-element img {
    width: 70%;
    height: auto;
    border-radius: 16px;
  }

  .item-2-lay-2-about.invert {
    order: 1;
    background-color: transparent;
    border-radius: 16px;
  }

  .slider-generic {
    width: 100%;
    height: 100%;
  }
}
/* +++++++++++++++++++++++++++++++++++++++ /Desktop Rules 240% */

/* BR-300 Desktop Rules 300% browser +++++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 600px) and (max-width: 650px) and (min-resolution: 2dppx) {
  /*   .about-wrap{
    background-color: rgb(126, 88, 38);
   } */

  .padding-cont-grid-about {
    padding: 0 2.5rem;
  }

  .padding-cont-grid-lay-2-about {
    padding: 0 2.5rem;
  }
}
/* ++++++++++++++++++++++++++++++++++++++ /Desktop Rules 300% */

/* BR-400 Desktop Rules 400% browser +++++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 450px) and (max-width: 500px) and (min-resolution: 2dppx) {
  /*    .about-wrap{
      background-color: rgb(139, 83, 11);
     } */

  .padding-cont-grid-about {
    padding: 0 2.5rem;
  }

  .padding-cont-grid-lay-2-about {
    padding: 0 2.5rem;
  }
}
/* ++++++++++++++++++++++++++++++++++++++ /Desktop Rules 400% */

/* BR-500 Desktop Rules 500% browser +++++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 370px) and (max-width: 420px) and (max-height: 540px) and (min-resolution: 2dppx) {
  /*   .about-wrap{
      background-color: rgb(252, 116, 5);
     } */

  .padding-cont-grid-about {
    padding: 0 2.5rem;
  }

  .padding-cont-grid-lay-2-about {
    padding: 0 2.5rem;
  }
}
/* ++++++++++++++++++++++++++++++++++++++ /Desktop Rules 500% */

/*==================== Regolazione per l'altezza  =============== */
/* PX-HEIGHT-RULES */

/* 
PX-Height 932px x 932px: 
Iphone 14 Pro Max: 430px x 932px
*/
@media only screen and (min-height: 932px) and (max-height: 932px) {
}

/* 
PX--Height 914px x 915px: 
Galaxy A51/71: 412px x 914px
Galaxy S20 Ultra: 412px x 915px
*/
@media only screen and (min-height: 914px) and (max-height: 915px) {
}

/* 
PX-Height 896px x 896px: 
Iphone XR: 414px x 896px
*/
@media only screen and (min-height: 896px) and (max-height: 896px) {
}

/* 
PX-Height 882px x 882px: 
Galaxy Z Fold: 344px x 882px
*/
@media only screen and (min-height: 882px) and (max-height: 882px) {
}

/* 
PX-Height 844px x 844px: 
Iphone 12 Pro: 390px x 844px
*/
@media only screen and (min-height: 844px) and (max-height: 844px) {
}

/* 
PX-Height 823px x 823px: 
Moto G Power: 412px x 823px
Pixel 2 XL: 411px x 823px
*/
@media only screen and (min-height: 823px) and (max-height: 823px) {
}

/* 
PX-Height 812px x 812px: 
Iphone X: 375px x 812px
Pixel 2 XL: 411px x 823px
*/
@media only screen and (min-height: 812px) and (max-height: 812px) {
}

/* 
PX-Height 786px x 786px: 
Pixel 3: 393px x 786px
Pixel 3 XL: 393px x 786px
*/
@media only screen and (min-height: 786px) and (max-height: 786px) {
}

/* 
PX-Height 740px x 745px: 
Galaxy S8: 360px x 740px
Pixel 4: 353px x 745px
*/
@media only screen and (min-height: 740px) and (max-height: 745px) {
}

/* 
PX-Height 731px x 736px: 
Pixel 2: 411px x 731px
Nexus 5X: 412px x 732px
Nexus 6: 412px x 732px
Nexus 6P: 412px x 732px
Iphone 6/7/8 Plus: 414px x 736px
*/
@media only screen and (min-height: 731px) and (max-height: 736px) {
}

/* 
PX-Height 667px x 667px: 
Iphone SE: 375px x 667px
Iphone 6/7/8: 375px x 667px
*/
@media only screen and (min-height: 667px) and (max-height: 667px) {
}

/* 
PX-Height 658px x 658px: 
Galaxy 9+: 320px x 658px
*/
@media only screen and (min-height: 658px) and (max-height: 658px) {
}

/* 
PX-Height 640px x 640px: 
Blackberry Z10: 360px x 640px
Galaxy S5: 360px x 640px
Galaxy Note 2: 360px x 640px
Galaxy Note 3: 360px x 640px
Galaxy S3: 360px x 640px
Moto G4: 360px x 640px
LG Optimus L70: 384px x 640px
Nexus 4: 384px x 640px
*/
@media only screen and (min-height: 640px) and (max-height: 640px) {
}

/* 
PX-Height 533px x 667px
533px:
Nokia Lumia 1520: 320px x 533px
568px
Iphone 5/SE: 320px x 568px
640px:
Blackberry Z10: 360px x 640px
Galaxy S5: 360px x 640px
Galaxy Note 2: 360px x 640px
Galaxy Note 3: 360px x 640px
Galaxy S3: 360px x 640px
Moto G4: 360px x 640px
LG Optimus L70: 384px x 640px
Nexus 4: 384px x 640px
658px:
Galaxy 9+: 320px x 658px
667px:
Iphone SE: 375px x 667px
Iphone 6/7/8: 375px x 667px
*/
@media only screen and (min-height: 533px) and (max-height: 667px) {
}

/* 
PX-Height-533px x 533px: 
Nokia Lumia 1520: 320px x 533px
*/
@media only screen and (min-height: 533px) and (max-height: 533px) {
}

/* 
PX-Height 480px x 480px: 
Iphone 4: 320px x 480px
*/
@media only screen and (min-height: 480px) and (max-height: 480px) {
}

/* 
PX-Height 320px x 320px: 
JioPhone 2: 240x x 320px*/
@media only screen and (min-height: 320px) and (max-height: 320px) {
  /*   p {
    margin: 0;
    margin-bottom: 16px;
    padding: 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px; 
    letter-spacing: -0.015rem;
    color: var(--main-text-color);
}
 */

  /* HEADER =============================== */

    .padding-grid-system {
    /* background-color: var(--bg-chek-color-2); */
    padding: 0 0px;
  }

  
  /* HOME ====================================== */

  .home .section-cont {
    padding-top: 0px;
  }

  .home .grid-system-6-6 {
    margin: 0 auto;
    margin-top: 0px;
    padding: 0;
    width: 100%;
    height: auto;
  }
  /* ===================================== /HOME */

  .text-details {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
  }

  /* BASIC MODULE RULES ------------------------------ */

  /* module-12 ------------------------------- */

  .basic .module-12-col-1 {
    margin: 0 auto;
    padding: 0;
    /*     padding-bottom: 16px; */
    width: 100%;
    height: auto;
  }

  /* ------------------------------- module-12 */

  /* module-6-6 ------------------------------- */

  .basic .module-6-6-col-1 {
    width: 100%;
    margin: 0;
    margin-top: 16px;
    padding: 0;
    order: 2;
    height: auto;
  }

  .basic .module-6-6-col-2 {
    width: 100%;
    margin: 0;
    margin-top: 16px;
    padding: 0;
    order: 1;
    height: auto;
  }

  /*  ------------------------------- /module-6-6 */

  /* module-4-8 ------------------------------- */

  .basic .module-4-8-col-1 {
    width: 100%;
    margin: 0;
    margin-top: 16px;
    padding: 0;
    order: 2;
    height: auto;
  }

  .basic .module-4-8-col-2 {
    width: 100%;
    margin: 0;
    margin-top: 16px;
    padding: 0;
    order: 1;
    height: auto;
  }

  /* ------------------------------- /module-4-8 */

  .box-title-h {
    padding-right: 0px;
    /*   background-color: #cf905f; */
  }

  .box-title-h {
    padding-right: 0px;
  }

  .basic h2 {
    margin: 0;
    margin-bottom: 16px;
    padding: 0;
    font-size: 28px;
    line-height: 40px;
    font-weight: 400;
  }

  .basic p {
    font-size: 17px;
    line-height: 24px;
  }

  .list-offer {
    width: 100%;
    margin: 0;
    margin-top: 16px;
    padding: 0;
  }

  .grid-offer {
    display: grid;
    grid-template-columns: 1fr 3fr;
  }
  .grid-offer-item {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
  }
}


